h1,h2{
	color: #212121;
	font-weight: bold;
}
h1{
	font-size: 40px;
}
h2{
	font-size: 30px;
}
h3{
	font-size: 25px;
}
a{
	white-space: normal;
}
.navbar a{
	white-space: nowrap;
}
.da-dots{
	display: none;
}
/* http://stackoverflow.com/a/25602272 */
ul.li-check li:before {    
	font-family: 'FontAwesome';
	content: '\f00c';
	color: #3c763d;
	position: absolute;
	top: 5px;
	right: 0;
}
ul.li-check li{
	position: relative;
	padding-right: 35px;
}
ul.li-check li h3{    
	display: inline-block;
}


#mainSlider{
	position: relative;
}
#mainSlider #sliderRegBtn{
	color: #fff;
	position: absolute;
	z-index: 11;
}

/* 2 versions for AB testing*/
#mainSlider.ver1 #sliderRegBtn{
	bottom: 10%;
	left: 5%;
}


#mainSlider.ver2 #sliderRegBtn{
	top: 20px;
	right: 20px;
}
#mainSlider.ver2 .da-slide h2{
	bottom: 10%;
	left: 5%;
	top: initial;
	text-align: left;
	background: none;
	font-weight: normal;
}

#mainSlider #irsLogoTop{
	position: absolute;
	z-index: 11;
	right: 20px;
	bottom: 10%;
	width: 90px;
}
.da-slider-new{
	background-image: url('../../img/home/main_bg.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center; 
}

#phone_home_page{
	font-size: 30px;
	display: inline-block;
	margin-top: 10px;
}


#testimonials-1 p{
	font-size: 18px;
}
.thumbnail-kenburn img {
	right: 0px;
	margin-right: 0px;
}
#rightVerticalArrow{
	/*removed due to facebook chat thingy*/
	display: none;
	font-size: 40px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	color: #212121;
	opacity: 0.7;
}
.box-grey{
	background: #fcfcfc;
	box-shadow: 0 0 8px #ddd;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;
}
.desc h3{
	text-align: center;
	font-weight: bold;
}
.article_long{
	padding: 0 40px;
}


/* xs */ 
@media only screen and (max-width : 767px) {
	.loginbar{/*we are having a weird paddding that breaks the top bar*/
		padding: 0; 
	}
	#telNowBtn{
		font-size: 25px;
		position: fixed;
		bottom:0;
		left: 0;
		z-index: 101;
	
	}
	#telNowBtn .showOnScroll{
		display: none;
	}
	
	body{/*set place for #telNowBtn*/
		margin-bottom: 50px;
	}

	#mainSlider #sliderRegBtn{
		font-size: 25px;
	}
	#mainSlider.ver1 #sliderRegBtn{
		left: 50%;
		transform: translate(-50%, 0);
	}
	#mainSlider.ver2 #sliderRegBtn{
		top: auto;
		right: auto;
		margin: 20px;
	}
	.da-slide h2 i {
		font-size: 26px;
	}
	.purchase ul{
		text-align: right;
		display: inline-block;
		margin: 0 auto;
	}
}
/* sm */
@media only screen and (min-width: 768px) and (max-width : 991px) {

	#mainSlider #sliderRegBtn{
		font-size: 30px;
	}
	.purchase ul{
		text-align: right;
		display: inline-block;
		margin: 0 auto;
	}

}
/* md */
@media only screen and (min-width: 992px){
	#mainSlider #sliderRegBtn{
		font-size: 40px;
	}

	.da-slider-new {
		height: 561px;
		/*background-position-y: -30px !important;*/
	}
	.da-slide h2 i {
		font-size: 36px;
	}

}
/* lg */
@media only screen and (min-width: 1200px){
	.da-slider-new {
		height: 561px;
		/*background-position-y: -30px !important;*/
	}

	.da-slider-new .da-image{
		top: 169px;
		right: 110%;
		margin-right: -57%;
	}
}